@import url('../../../../../css2');



/* variables */
:root {

    --secondary-color: rgb(244, 121, 37);
    --secondary--text-color: rgb(47, 49, 70);
    --text-color: rgb(87, 96, 114);
    --text-color-hover: rgb(255, 255, 255);
}

body {
    font-family: "Jost";
    width: 100%;
    position: relative;
}

.main {
    background-image: url(../images/bg.jpg);
    min-height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;

}

.main-wrapper {
    padding: 19px 90px;
}

.main-inner {
    border-radius: 60px;
    background: rgb(255, 255, 255);
    background: linear-gradient(45deg, rgba(246, 135, 44, 1) -200%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 75%, rgba(0, 140, 153, 1) 200%);
    /* background: linear-gradient(45deg, rgba(246  , 135, 44, 1) -200%, rgb(167 140 140) 25%, rgb(203 178 178) 75%, rgba(0, 140, 153, 1) 200%); */
    min-height: 500px;
    padding: 0 10px 53px;
    position: relative;
    overflow: hidden;
}

.logo {
    display: flex;
    position: relative;
    z-index: 10;
    align-items: center;
}

.logo .logo-icon img {
    width: 70%;
    height: 100%;
}

.logo .logo-text {
    font-size: 33px;
    color: var(--secondary--text-color);
    font-weight: bold;
    text-transform: capitalize;
}

.step-counter {
    position: absolute;
    left: 85px;
    top: 300px;
}

.step-counter-inner .step-number {
    border: solid 2px rgb(237, 237, 237);
    border-radius: 50%;
    background-color: var(--text-color-hover);
    width: 58px;
    height: 58px;
    line-height: 56px;
    text-align: center;
    font-size: 22px;
    font-family: "Oswald";
    color: rgb(207, 207, 207);
    font-weight: bold;
    margin-bottom: 44px;
}

.step-counter-inner .step-number::after {
    content: "";
    display: block;
    height: 40px;
    width: 2px;
    background-color: rgb(237, 237, 237);
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
}

.step-counter-inner .step-number.no-line::after {
    height: 0;
    width: 0;
}

.step-counter-inner .step-number.active {
    border-color: var(--secondary-color);
    background-color: var(--text-color-hover);
    box-shadow: 0px 3px 38px 0px rgba(0, 0, 0, 0.2);
    color: var(--secondary-color);
}

.step-counter-inner .step-number.active::after {
    background-color: var(--secondary-color);
}

  .text-content {
    margin-top: 16px !important;
}

.text-content .main-heading {
    font-size: 22px !important;
    color: rgb(24 24 24);
    background: radial-gradient(circle at 7.5% 24%, rgb(255 255 255) 0%, #fce2de 25.5% 25.5%, #fce2de 62.3%, rgb(255 255 255) 93.8%);
    border-radius: 20px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin: 0 auto;
    font-family: 'Jomolhari';
    padding: 8px;
}

.steps-inner {
    margin-top: 25px;
    position: relative;
    z-index: 10;
}
.step1_radio {
    width: 100%;
    height: 250px;
    position: relative;
    display: grid;
    align-content: center;
    justify-content: center;
    text-align: center;

}

.step1_radio input[type=radio] {
    -webkit-appearance: none;
    border: solid 2px rgb(237, 237, 237);
    border-radius: 30px;
    background-color: var(--text-color-hover);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: 0.3s all linear;
    cursor: pointer;
}

.step1_radio input[type=radio]:checked {
    border-color: var(--primary-color);
    background-color: var(--text-color-hover);
    box-shadow: 0px 3px 95px 0px rgba(0, 0, 0, 0.17);
}

.step1_radio input[type=radio]:checked::before {
    content: "\f00c";
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: var(--text-color-hover);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: var(--primary-color);
    border-radius: 50%;
    top: 20px;
    right: 20px;
}

.step1_radio img,
.step1_radio label {
    position: relative;
    z-index: 10;
    pointer-events: none;
}

.step1_radio img {
    width: auto;
    margin: 0 auto;

}

.step1_radio label {
    font-size: 22px;
    color: var(--text-color);
    font-weight: bold;
    line-height: 2.273;
    display: block;
    margin-top: 20px;
}

.text-content .main-text {
    font-size: 18px;
    font-family: "Roboto";
    color: var(--text-color);
    line-height: 1.667;
    text-align: center;
    width: 72%;
    margin: 0 auto;
}

.step1-img {
    position: absolute;
    top: 35%;
    right: 16%;
    pointer-events: none;
}

.step1-img img {
    width: auto;
}

.step1-img-2 {
    position: absolute;
    bottom: 19px;
    right: 0;
    width: 14%;
    z-index: 0;
    pointer-events: none;
}

.step1-img-2 img {
    width: 100%;
}

.step1 .next-prev {
    justify-content: center;
}

.next-prev {
    display: flex;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.next-prev span {
    font-size: 18px;
    color: var(--secondary--text-color);
    text-align: center;
    line-height: 65px;
}

.next-prev button {
    border-radius: 30px;
    background-color: var(--primary-color);
    border: solid 1px transparent;
    height: 65px;
    padding: 0 65px;
    font-size: 17px;
    font-weight: bold;
    color: var(--text-color-hover);
    cursor: pointer;
    transition: 0.5s all ease;
}

.next-prev .next,
.next-prev .apply {
    background-color: rgb(241, 249, 254);
    color: rgb(20, 20, 20);
}

.next-prev button i {
    font-size: 17px;
    margin: 0 10px;
    transition: 0.3s all ease;
}

.next-prev .next:hover i {
    padding-left: 5px;

}

.next-prev .prev:hover i {
    padding-right: 5px;

}










.progress-counter {
    width: 100%;
    height: 20px;
    background-color: rgb(250, 250, 250);
    position: absolute;
    bottom: 0;
    left: 0;
}

.progress-pin {
    position: absolute;
    top: -38px;
    left: 10px;
    z-index: 20;
    font-size: 12px;
    font-family: "Oswald";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    height: 30px;
    width: 30px;
}

.progress-pin::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50% 50% 50% 0;
    background-color: var(--secondary-color);
    transform: rotate(-45deg);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;

}

.counter-inner {
    width: 0;
    background-color: var(--primary-color);
    height: inherit;
}

.step2 .text-content .main-text {
    font-size: 23px;
    color: rgb(145, 145, 149);
    margin-top: 20px;
    line-height: normal;
    width: 70%;
}

.text_input,
.select_field {
    width: 100%;
    height: auto;
    position: relative;
}

.text_input label {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    border-radius: 14px;
    padding: 4px 24px;
    position: absolute;
    transition: 0.3s all linear;
    left: 0px;
    opacity: 0;
    top: -16px;
}

.focused label {
    left: 50px;
    opacity: 1;
}

.select_field select {
    -webkit-appearance: none;
    cursor: pointer;
}

.text_input input[type=text],
.select_field select,
.message_field textarea,
.text_input input[type=number] {
    background-color: rgb(234 234 234);
    width: 100%;
    height: 45px;
    border-radius: 50px;
    border: solid 2px transparent;
    transition: 0.3s all linear;
    padding-left: 20px;
    font-size: 17px;
    color: var(--primary-color);
    font-weight: 500;
}

::placeholder {
    color: var(--primary-color);
}

.text_input input[type=text]:focus,
.select_field select:focus,
.message_field textarea:focus,
.text_input input[type=tel]:focus {
    border-color: rgb(0, 148, 161);
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.05);
    color: rgb(0, 0, 0);
    outline: none;
}

.select_field select:focus {
    color: var(--primary-color);
}

.select_field select+span::after {
    content: "\f063";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    border-radius: 50%;
    background-color: rgb(225, 243, 254);
    width: 32px;
    height: 32px;
    font-size: 14px;
    color: var(--primary-color);
    text-align: center;
    pointer-events: none;
    line-height: 32px;
    position: absolute;
    top: 18%;
    right: 20px;

}

.gender_field {
    border: solid 2px rgb(241, 249, 254);
    height: 85px;
    width: 100%;
    display: flex;
    border-radius: 50px;

}

.gender_field label {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    border-radius: inherit;
    line-height: 85px;
    width: auto;
    width: -webkit-fill-available;
    padding-left: 40px;
    font-size: 17px;
}

.gender_field select {
    background-color: transparent;
    border: 0;
    padding-left: 70px;
    font-size: 18px;
    color: rgb(111, 111, 113);
}

/* .block-gap
{
    border-bottom: dotted 2px rgb(141, 211, 255);
    border-top: dotted 2px rgb(141, 211, 255);
} */
.service-area {
    width: 100%;
    overflow: hidden;
    border-radius: 50px;
    padding-right: 30px;
    background-color: rgb(234 234 234);
}

button#addMember {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    line-height: 34px;
    width: 18%;
    padding-left: 0;
    font-size: 17px;
    border-radius: 20px;
    border: 1px solid #008c995e;
}

.service-area input[type=radio] {
    -webkit-appearance: none;
    cursor: pointer;
    border-radius: 50%;
    background-color: rgb(241, 249, 254);
    min-width: 20px;
    height: 20px;
    border: solid 2px transparent;
    transition: 0.3s all linear;
    position: relative;
}

.service-area input[type=radio]:checked {
    border-color: var(--primary-color);
    background-color: transparent;
    transition: 0.3s all linear;
}

.service-area input[type=radio]:checked::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--primary-color);
    position: absolute;
    border-radius: inherit;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 3px;
}

.service-area-label {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(234 234 234);
    line-height: 45px;
    width: 100%;
    padding-left: 20px;
    font-size: 17px;
    border-radius: inherit;
}

.col-flex {
    display: flex;
    justify-content: space-between;
    padding: 17px 14px 14px;
}

.service-area label {
    font-size: 18px;
    color: rgb(111, 111, 113);
    font-weight: 500;
    line-height: 50px;
    margin-left: 20px;
}

.info-text {
    font-size: 16px;
    color: rgb(113 113 115);
    font-weight: 600;
    font-family: math;
    margin-left: 20px;
}

.info-text i {
    border-radius: 50%;
    background-color: rgb(87, 86, 162);
    width: 19px;
    height: 19px;
    font-size: 14px;
    color: var(--text-color-hover);
    line-height: 19px;
    text-align: center;
    margin-right: 8px;
}

.info-text span {
    color: rgb(29, 136, 255);
}

.upload-area-inner {

    margin-top: 25px;
}

.upload-area-inner input[type=file] {
    display: none;
}

.upload-area-inner label {
    border: dotted 2px rgb(201, 215, 227);
    padding: 40px;
    border-radius: 20px;
    width: 80%;
    cursor: pointer;
    text-align: center;
}

.upload-area-inner img {
    width: 30%;
}

.upload-area-inner label .text {

    font-weight: 500;
    font-size: 17px;
    margin-top: 20px;
}

.upload-area-inner label .text span {
    color: rgb(29, 136, 255);
}

.upload-area-inner label .text span i {
    margin-right: 5px;
}

.upload-area-inner label span {
    font-weight: 500;
    color: rgba(108, 108, 108, 0.38);

}

.package-single {
    height: 135px;
    width: 100%;
    position: relative;
    display: grid;
    align-content: center;
    justify-content: center;
}

.package-single h3,
.package-single p {
    position: relative;
    z-index: 10;
    pointer-events: none;
    margin-bottom: 0;
    line-height: normal;
}

.package-single h3 {
    font-size: 23px;
    color: var(--secondary--text-color);
    font-weight: bold;
}

.package-single p {
    font-size: 12px;
    color: rgb(174, 174, 177);
    font-weight: bold;
    text-transform: uppercase;
}

.package-single input[type=radio] {
    -webkit-appearance: none;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: var(--text-color-hover);
    top: 0;
    left: 0;
    transition: 0.3s all linear;
    border: solid 2px rgb(244, 244, 244);
    border-radius: 50%;
    cursor: pointer;
}

.package-single input[type=radio]:checked {
    border-color: var(--primary-color);
}

.package-single input[type=radio]:checked+h3 {
    color: var(--primary-color);
}

.package-custom-field {
    border-radius: 42px;
    background-color: rgb(241, 249, 254);
    width: 100%;
    height: 130px;
}

.package-custom-field.inner {
    display: flex;
    border-radius: inherit;
    height: 65px;
    border: solid 2px rgb(244, 244, 244);
    background-color: rgb(253, 254, 254);
    box-shadow: 0px 5px 13px 0px rgba(0, 0, 0, 0.02);
    overflow: hidden;

}

.package-custom-field label {

    border-top: solid 2px rgb(244, 244, 244);
    border-right: solid 2px rgb(244, 244, 244);
    background-color: rgb(252, 252, 252);
    min-width: 54px;
    border-radius: inherit;
    height: inherit;
    font-size: 16px;
    color: rgb(14, 14, 14);
    font-weight: 600;
    line-height: 63px;
    text-align: center;
}

.package-custom-field input {
    background-color: transparent;
    border: 0;
    font-size: 16px;
    color: rgb(14, 14, 14);
    padding-left: 30px;
    font-weight: 500;
    padding-right: 30px;
    width: 100%;
}

.package-custom-field input::placeholder {
    color: rgb(14, 14, 14);
}

.package-custom-field input:focus {
    outline: none;
}

.focused-text label {
    color: var(--primary-color);
    border-color: var(--primary-color);
}

.focused-text.inner {
    border-color: var(--primary-color);
    transition: 0.3s all linear;
}

.warning {
    font-size: 15px;
    margin-top: 15px;
    font-family: "Roboto";
    color: rgb(255, 0, 0);
    line-height: 2.5;
    font-weight: 500;
    text-align: center;
}

.message_field textarea {
    resize: none;
    width: 100%;
    height: 200px;
    padding-top: 20px;
}

/* step-4 */
.payment-type .payment-single {
    width: 100%;
    height: 90px;
}

.payment-type .payment-single button img {
    margin-right: 10px;
    width: auto;
}

.payment-type .payment-single button {
    border: solid 2px var(--primary-color);
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background-color: var(--text-color-hover);
    font-size: 18px;
    color: rgb(111, 111, 113);
    font-weight: 500;
}

.payment-type .payment-single.paypal button {
    background: linear-gradient(#fff 0 0) padding-box, linear-gradient(90deg, rgba(37, 59, 128, 1), rgba(22, 155, 215)) border-box !important;
    border: 2px solid transparent;
}

.payment-type .payment-single.payoneer button {
    background: linear-gradient(#fff 0 0) padding-box, linear-gradient(90deg, rgba(244, 57, 0, 1), rgba(40, 205, 79, 1), rgba(3, 111, 230, 1)) border-box !important;
    border: 2px solid transparent;
}

.payment-fields {
    border-top: solid 1px rgb(245, 245, 245);
    border-bottom: solid 1px rgb(245, 245, 245);
}

.cc-type-list {
    margin-top: 8px;
    margin-bottom: 8px;
}

.cc-type-list i {
    color: var(--primary-color);
    font-size: 30px;
    margin-right: 10px;
    border-top: solid 3px transparent;
    border-bottom: solid 3px transparent;
}

.cc-number {
    border: solid 2px rgb(244, 244, 244);
    border-radius: 35px;
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.05);
    height: 65px;
    transition: 0.3s all linear;
    width: 100%;
    display: flex;
}

.cc-number .fa-credit-card {
    color: var(--secondary--text-color);
    margin-left: 30px;
    line-height: 65px;
    margin-right: 20px;

}

.cc-number input {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: inherit;
}

.focused-field {
    border-color: var(--primary-color) !important;
}

.focused-field {
    background-color: var(--text-color-hover) !important;
}

.focused-field .fa-credit-card {
    color: var(--primary-color);
}

.cc-number input:focus {
    outline: none;

}

.cc-number input:focus+.cc-type {
    border-color: var(--primary-color);
    color: var(--primary-color);
}

.cc-type {
    min-width: 60px;
    height: 100%;
    line-height: 63px;
    border-radius: 50%;
    border: solid 2px rgb(244, 244, 244);
    text-align: center;
    margin-right: -1px;
}

.cc-type i {
    display: none;
}

.cc-type .fa-credit-card {
    display: block;
    margin: 0;
}

.exp-date {
    background-color: rgb(241, 249, 254);
    width: 100%;
    height: 80px;
    border-radius: 50px;
    border: solid 2px transparent;
    transition: 0.3s all linear;
    display: flex;
    align-items: center;
    font-size: 17px;
    color: var(--primary-color);
    font-weight: 500;
}

.exp-date input {
    padding-left: 40px;
    width: 100%;
    height: 100%;
    font-weight: 600;
    background-color: transparent;
    border: 0;
}

.exp-date i {
    color: var(--primary-color);
    margin-left: 30px;
    line-height: 65px;
}

.exp-date input:focus {
    outline: 0;
}





#error {
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 20;
}









.thankyou-page .logo {
    justify-content: center;
    margin-top: 60px;
}

.thankyou-page .logo-icon {
    width: 55px;
    margin-right: 10px;
}

.thankyou-page .logo .logo-icon img {
    width: 100%;
}

.thankyou-page .logo-text {
    font-size: 65px;
}

.thankyou-page .main-inner {
    background-image: url(../images/thankyou-bg.png) !important;
    background-color: var(--text-color-hover);

}

.thankyou-page article {
    text-align: center;
    margin-top: 80px;
}

.thankyou-page article h1 {
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
}

.thankyou-page article h1 span {
    display: block;
    font-size: 80px;
    font-weight: 900;
    color: var(--primary-color);
}

.thankyou-page article span {
    font-size: 20px;
    color: var(--primary-color);
    font-weight: 500;
}

.thankyou-page article p {
    font-size: 18px;
    font-family: "Myriad Pro";
    color: var(--secondary--text-color);
    margin: 0 auto;
    margin-top: 45px;
    width: 39%;
}

.social-media {
    text-align: center;
    margin: 40px auto;
    background-color: var(--text-color-hover);
    width: 30%;
    padding: 6px 10px;
}

.social-media a {
    border: solid 1px rgb(244, 244, 244);
    border-radius: 5px;
    background-color: transparent;
    color: var(--secondary--text-color);
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    padding: 10px 20px;
}

.social-media a i {
    margin-right: 10px;
    font-size: 20px;
}

.back-home {
    width: 188px;
    height: 63px;
    margin: 0 auto;
}

.back-home button {
    background-color: var(--primary-color);
    border-radius: 50px;
    color: var(--text-color-hover);
    width: 100%;
    height: 100%;
    font-size: 17px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    border: 0;

}


#sub img {
    width: 60px;
}

.highlight {
    border-top: solid 3px var(--primary-color) !important;
    border-bottom: solid 3px var(--primary-color) !important;

}


.invalid {
    border: solid 2px #ff4444 !important;
    position: relative;
}

.close-Btn {
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    line-height: 34px;
    width: 5%;
    font-size: 17px;
    border-radius: 12px;
    border: 1px solid #008c995e;
    margin-left: 102%;
    position: relative;
    bottom: 45px;
}
.text_input #members {
    margin-top: -50px;
    position: relative;
    top: 40px;
}
article.text-content h4 {
    text-align: center;
    position: relative;
    top: 10px;
    font-weight: 600;
    font-family: 'JomolhariRegular';
}
input::placeholder{
text-transform: capitalize !important;
}

/* 

.text_input,
.select_field {
    width: 100%;
    height: auto;
    position: relative;
}

.text_input label {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    border-radius: 14px;
    padding: 4px 24px;
    position: absolute;
    transition: 0.3s all linear;
    left: 0px;
    opacity: 0;
    top: -16px;
}

.focused label {
    left: 50px;
    opacity: 1;
}

.select_field select {
    -webkit-appearance: none;
    cursor: pointer;
}

.text_input input[type=text],
.select_field select,
.message_field textarea,
.text_input input[type=tel] {
    background-color: rgb(241, 249, 254);
    width: 100%;
    height: 45px;
    border-radius: 50px;
    border: solid 2px transparent;
    transition: 0.3s all linear;
    padding-left: 40px;
    font-size: 17px;
    color: var(--primary-color);
    font-weight: 500;
}

::placeholder {
    color: var(--primary-color);
}

.text_input input[type=text]:focus,
.select_field select:focus,
.message_field textarea:focus,
.text_input input[type=tel]:focus {
    border-color: rgb(0, 148, 161);
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.05);
    color: rgba(108, 108, 108, 0.38);
    outline: none;
} */

.main-logo {
    text-align: center;
    margin: 10px 0;
}

.main-logo img {
    width: 60%;
}

/* From Uiverse.io by Creatlydev */ 
/* From Uiverse.io by reshades */ 
.button {
    background-color: #008c99;
    color: #ffffff;
    width: 8.5em;
    height: 2.9em;
    border: #ffffff 0.2em solid;
    border-radius: 11px;
    text-align: right;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    transition: all 0.6s ease;
    font-family: math;
    display: flex;
    margin: 10px auto;
}

.error
{
    color:red !important;
}
.button:hover svg {
  transform: translateX(5px);
}


.text {
      position: relative;
      margin: 0 1.5em;
      top: 6px;
      left: 18%;
}
.button svg {
      width: 1.6em;
      margin: 5px 0.8em 1em;
      position: absolute;
      display: flex;
      transition: all 0.6s ease;
}
.button:hover{
      background-color: #008c99;
      cursor: pointer;
}
.button:focus {
  outline: none;
  box-shadow: 0 0 0 2px #3b82f6; /* custom focus ring */
}
 .button:disabled {
      background-color: #9ca3af;
      color: #e5e7eb;
      cursor: not-allowed;
      opacity: 0.6;
}

.button:disabled svg {
      stroke: #d1d5db;
}
p.select-para input {
      margin: 0 10px;
}

p.select-para {
      font-family: math;
      padding: 22px 14px;
      display: flex;
}
@media only screen and (max-width: 600px) {
    button#addMember {
    font-size: 15px;
    color: var(--primary-color);
    font-weight: 500;
    background-color: rgb(241, 249, 254);
    line-height: 34px;
    width: 44%;
    margin-top: 25px;
    padding-left: 0;
    font-size: 17px;
    border-radius: 20px;
    border: 1px solid #008c995e;
    position: relative;
}

.close-Btn {
      color: var(--primary-color);
      font-weight: 500;
      background-color: rgb(241, 249, 254);
      line-height: 26px;
      width: 9%;
      font-size: 9px;
      border-radius: 12px;
      border: 1px solid #008c995e;
      margin-left: -9px;
      position: relative;
    bottom: 150px;
        left: 90%;
}



}
